Connaitre la version WII ?? [Résolu/Fermé]

Signaler
Messages postés
36
Date d'inscription
dimanche 26 août 2007
Statut
Membre
Dernière intervention
12 mai 2010
-
 Victor -
Bonjour,

J'aimerais connaitre la version de ma wii pour proceder à une commande de puce.
LEH2295xxxx

Merci pour vos réponses.....

cordialement

10 réponses

Messages postés
151
Date d'inscription
samedi 8 mars 2008
Statut
Membre
Dernière intervention
27 mars 2011
69
Tu vas a ton menu wii et va dans option wii. Vas dans Préférence. En haut a droite tu pourra voir la version.
61
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 77891 internautes nous ont dit merci ce mois-ci

C'est ou option wii?
Messages postés
36
Date d'inscription
dimanche 26 août 2007
Statut
Membre
Dernière intervention
12 mai 2010
26
Apparement je suis en version 3.2 mais il faut etre 3.3, que doisje faire pour cela,???
Messages postés
36
Date d'inscription
dimanche 26 août 2007
Statut
Membre
Dernière intervention
12 mai 2010
26
Merci pour vos réponse aussi rapide, je vais commencer par essayer avec le jeu Zelda puis je vous dirais si cela fonctionne.
Dans la config. de ta console tu as la version qui apparait en haut à droite de l'ecran !

Pour info... plus besoin de puces si tu as le jeu ZELDA !!!!!
> kalas89
Messages postés
386
Date d'inscription
samedi 17 mai 2008
Statut
Membre
Dernière intervention
2 décembre 2011

Il existe une faille dans ce jeu, qui te permet de flashée ta wii !!!!!!!! info sur www.wiigen.fr et crois moi ca marche !!! temps de la manipe, 10min !!! et gratuit surtout ))))))))))
Matthia$
Messages postés
364
Date d'inscription
mercredi 31 août 2005
Statut
Membre
Dernière intervention
17 mars 2010
75
Faut pas pousser à faire des trucs illégaux ! :p
En fait, je ne sais même pas si c'est illégal, d'installer le logiciel qui utilise la faille de Zelda... Encore une question existentielle pour cette nuit ^^'
J ai Disney infinity et j ai la version 4.3 et pourtant ca
marche pas à l aide
Hhhhhhhhhhhhheeeeeeeeeeeeeellllllllllllllpppppppppp
Merci bcp pr tt ces infos :)
Effectivement ca marche avec toutes les versions, il suffit de downgrader.
Messages postés
386
Date d'inscription
samedi 17 mai 2008
Statut
Membre
Dernière intervention
2 décembre 2011
66
tu fait une mise a jour de ta wii, mais tu va passer a la 3.4 et vu le site il dise que la 3.4 et encore plus sécuriser que la 3.3 c'est pas concelié mais ta wii est en wifi? Si oui, depuis quand?
Matthia$
Messages postés
364
Date d'inscription
mercredi 31 août 2005
Statut
Membre
Dernière intervention
17 mars 2010
75
il ne faut pas chercher à avoir la dernière version, mauvaise idée : Nintendo a tout sécurisé.
la 3.2 marche très bien.
Ils parlent de la 3.3 car première maj contre ces méthodes.
Messages postés
36
Date d'inscription
dimanche 26 août 2007
Statut
Membre
Dernière intervention
12 mai 2010
26
Je n est pas encore relier ma wii au reseau internet, pas de wifi
Si je suis en 3.4E, ça marche aussi ?

moi j'ai la version 4.3E CA MARCHE
Moi j arrive pas avec disney infinity